This bug was fixed in the package linux-restricted-modules - 5.4.0-42.46

---------------
linux-restricted-modules (5.4.0-42.46) focal; urgency=medium

  * Master version: 5.4.0-42.46

linux-restricted-modules (5.4.0-41.45) focal; urgency=medium

  * Master version: 5.4.0-41.45

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * Introduce the new NVIDIA 418-server and 440-server series, and update the
    current NVIDIA drivers (LP: #1881137)
    - [packaging] drop nvidia-kernel-common dependency from the ABI metas
    - [packaging] add nvidia 418-server and 440-server drivers

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Khalid Elmously <khalid.elmou...@canonical.com>  Thu, 09 Jul 2020
20:05:22 -0400

** Changed in: linux-restricted-modules (Ubuntu)
       Status: New => Fix Released

** Changed in: linux (Ubuntu)
       Status: Incomplete => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1881137

Title:
  Introduce the new NVIDIA 418-server and 440-server series, and update
  the current NVIDIA drivers

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1881137/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to